p {margin: 0;}
form input {padding: 4px; width: 300px; letter-spacing: 1px; font-size: 1.2em; margin: 0;}
.pl_pos select {width: 60px!important;}

.pl_list td {padding: 2px;}
.pl_list .pl_country input {margin: 0!important;}
.pl_country input {width: 280px!important;}
.success {margin: 10px;}
.sleft {width: 310px;}

.pow_er {color: #FF0000;}
.pow_suc {color: #64B813;}



.team_req {margin: 10px;}
.team_req .team {line-height: 74px;}
.team_req .team img {float: left; margin: 10px;}
.team_req .team a {font-size: 2em;}
.team_req div h3 {margin-bottom: 5px;}


.selall {margin: 4px 5px 0 0; float: right; visibility: hidden; cursor: pointer;}

/*.miniTable {width: 760px;}*/
td.num {color: #333; font-size: 0.8em; text-align: center;}

.m_max {color: #64B813;}
.m_mid2 {color: #222;}
.m_mid {color: #FCBC3B;}
.m_min {color: #FF0000!important;}

.helloText_1 {margin: 20px 10px 0; clear: both;}
.helloText_2 {margin: 10px; border-left: 3px double #DDD; padding: 4px!important;}

.rq_ul {margin: 10px 10px;}
.rq_ul li {line-height: normal!important; clear: both; margin: 12px 0;}
.rq_ul li a {font-size: 1em!important;}
.rq_ul li a img {margin: -2px 10px 2px 0!important;}

.powerRand {cursor: pointer; margin: 0 0 -2px 4px;}

.wReplace {border: 1px dashed #FCBC3B; padding: 6px 10px !important;
-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.wReplace b {}

.arrowIco {margin: 0 0 -4px 0;}

/**/
.miniTable td.country img {
    margin: 0 0px -3px 0;
    cursor: help;
}

.pl_pow input {
    width: 48px; padding: 1px;
    font-size: 13px;
}

.delimeter {
    padding: 0!important;
    margin: 0;
    width: 2px;
}

.fedFlag img {
    margin: 2px 6px 0 0;
}

.gift_wrap {padding: 10px; margin: 5px 0 0; border: 1px dotted #eee; border-radius: 4px;}
.Block .gift_wrap p {padding: 0;}

td img.fedOpenIco {
    float: right;
    margin: 6px 4px 0 -14px;
    cursor: help;
}

.fedOpenIco_2 {
    vertical-align: text-bottom;
    margin: 0 0 -1px 30px;
    cursor: help;
}
